{
  "type": "service_account",
  "project_id": "#{google-backend-project-id}#",
  "private_key_id": "#{google-backend-private-key-id}#",
  "private_key": "#{google-backend-private-key}#",
  "client_email": "#{google-backend-client-email}#",
  "client_id": "#{google-backend-client-id}#",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "#{google-backend-client-cert-url}#"
}
